DIO(4)

NAME
dio - DIO/DIO-II bus

SYNOPSIS
dio0 at mainbus0

DESCRIPTION
This driver is for the DIO/DIO-II bus on HP 9000/3xx series workstations.

SUPPORTED DEVICES
NetBSD includes DIO drivers, sorted by device type and driver name:

  Framebuffers

dvbox
    HP98730 ``DaVinci'' graphics device interface

gbox
    HP98700 ``Gatorbox'' graphics device interface

hyper
    A1096A ``Hyperion'' graphics device interface

rbox
    HP98720 ``Renaissance'' graphics device interface

topcat
    HP98544 98550 ``Topcat'' and ``Catseye'' device interface

  Serial interfaces

com HP98644A serial communications interface (formerly dca)

dcm HP98642A serial communications multiplexer

  Network interfaces

le  HP98643 built-in and add-on Ethernet boards

  HP-IB interfaces

fhpib
    ``fast'' HP-IB interface

nhpib
    ``normal'' HP-IB interface

  SCSI interfaces

spc HP98265A SCSI interface

SEE ALSO
com(4), dcm(4), dvbox(4), gbox(4), hpib(4), hyper(4), le(4), rbox(4), spc(4), topcat(4)